[LocalizedFileNames]
LynYellow_BP.png=@LynYellow_BP.png,0
LynYellow_BP_HD.png=@LynYellow_BP_HD.png,0
LynWhite_BP.png=@LynWhite_BP.png,0
LynWhite_BP_HD.png=@LynWhite_BP_HD.png,0
LynWarriorsGearDefault_BP.png=@LynWarriorsGearDefault_BP.png,0
LynWarriorsGearDefault_BP_HD.png=@LynWarriorsGearDefault_BP_HD.png,0
LynShamrockGreen_BP.png=@LynShamrockGreen_BP.png,0
LynShamrockGreen_BP_HD.png=@LynShamrockGreen_BP_HD.png,0
LynRed_BP.png=@LynRed_BP.png,0
LynRed_BP_HD.png=@LynRed_BP_HD.png,0
LynPurpleNew_BP.png=@LynPurpleNew_BP.png,0
LynPurpleNew_BP_HD.png=@LynPurpleNew_BP_HD.png,0
LynPurple_BP.png=@LynPurple_BP.png,0
LynPurple_BP_HD.png=@LynPurple_BP_HD.png,0
LynOrange_BP.png=@LynOrange_BP.png,0
LynOrange_BP_HD.png=@LynOrange_BP_HD.png,0
LynGreen_BP.png=@LynGreen_BP.png,0
LynGreen_BP_HD.png=@LynGreen_BP_HD.png,0
LynDefault_BP.png=@LynDefault_BP.png,0
LynDefault_BP_HD.png=@LynDefault_BP_HD.png,0
LynCherryBlossomPinkNew_BP.png=@LynCherryBlossomPinkNew_BP.png,0
LynCherryBlossomPinkNew_BP_HD.png=@LynCherryBlossomPinkNew_BP_HD.png,0
LynBrown_BP.png=@LynBrown_BP.png,0
LynBrown_BP_HD.png=@LynBrown_BP_HD.png,0
LynBlue_BP.png=@LynBlue_BP.png,0
LynBlue_BP_HD.png=@LynBlue_BP_HD.png,0
LynBlack_BP.png=@LynBlack_BP.png,0
LynBlack_BP_HD.png=@LynBlack_BP_HD.png,0
